<?php
/**
 * Output of the single player entry content.
 *
 * @package cyberpress/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound

$player = cyberpress()->get_the_player();

$player->the_content(
    wp_kses(
        sprintf(
            /* translators: %s: Name of current post */
            __( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'cyberpress' ),
            $player->get_title()
        ),
        array(
            'span' => array(
                'class' => true,
            ),
        )
    )
);

